---
name: Matthew Macfarlane
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Product Manager, Plan Stage,
  Knowledge Group</a>
reports_to: melissaushakov
picture: matthewmacfarlane.jpeg
gitlab: mmacfarlane
pronouns: He/Him/His
departments:
- Product
- Product Management
story: Matthew joined GitLab in June 2019 and has career experience across multiple
  departments including Sales, Marketing, and now Product. In his free time Matthew
  enjoys running, reading, eating good pizza and thai food, as well as working on
  challenging problems with the team here at GitLab!
specialty: Plan

